Subject: Re: linux-next: manual merge of the i7core_edac tree with Linus' tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Tue, 13 Oct 2009 07:50:36 -0400 (EDT)

----- "Stephen Rothwell" <[email-masked]> escreveu:

> Hi Mauro,
> 
> Today's linux-next merge of the i7core_edac tree got a conflict in
> arch/x86/kernel/cpu/mcheck/mce.c between commit
> f436f8bb73138bc74eb1c6527723e00988ad8a8a ("x86: EDAC: MCE: Fix MCE
> decoding callback logic") from Linus' tree and commit
> 699a7dbe1ffdf4b25c1475e45590b181c3e23087 ("edac_mce: Add an interface
> driver to report mce errors via edac") from the i7core_edac tree.
> 
> I don't know how to resolve these two commits so I have dropped the
> i7core_edac tree for today.

Thanks for letting me know. I've rebased it fixing the merge conflict. For now,
I just removed the call to edac_mce_parse() for Uncorrected Errors, since I'll
eventually replace that part of the code with something better.

You should now be able to merge it without merging conflicts.

Cheers,
Mauro.